body {
	font-family: verdana, helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}

body, p, img, ul, ol, li, form, fieldset {
	padding: 0;
	margin: 0;
	border: none;
	list-style: none;
}

body, img, ul, ol, li {
	list-style: none;
}

a {
	text-decoration : underline;
	color : #6699CC;
}

a:hover {
	text-decoration : underline;
	color : #006699;
	cursor: pointer;
}

.clear {
	clear: both;
}

#main
{
  width: 900px;
  background: #000000 repeat-y;
  color: #D5D2D6;
  margin-left: auto; 
  margin-right: auto;

}


#menu {
background-image:url(http://www.amigacam.net/store/navbg.gif);
background-repeat:repeat-x;
border-left: #000000;
border-left-width: 1px;
border-left-style: solid;
border-right: #000000;
border-right-width: 1px;
border-right-style: solid;
text-decoration: none;
}

#menu ul {
display:inline;
height:32px;
padding: 0px 0px;
margin: 0px 0px;

}

#menu ul li {
display: inline;
line-height: 32px;
color: #FFFFFF;
padding: 0px 0px;
margin: 0px 0px;
font-weight:bold;
height: 32px;
}

#menu ul li a {
color:#CCCCCC;
padding: 1px 10px 1px 10px;
margin: 0px 0px;
font-family: tahoma, "Trebuchet MS", arial, serif;
font-size:12px;
font-weight:bold;
text-decoration: none;
}

#menu ul li a:hover {
text-decoration: none;
color: #3399FF;
}

#footer
{
  width: 685px;
  height: 20px;
  font-size: 88%;
  font-family: verdana, arial, sans-serif;
  text-transform: uppercase;
  padding: 8px 21px 0px 19px;
  background: #545454;
  color: #D5D2D6;
  border-color: #8AAF55;
  text-align: center; 
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  margin-bottom:20px;
}

#footer a{text-decoration: none;}

#footer a:hover{
color: #3399FF;
text-decoration: none;
}
